Subject: European Commodity Derivatives
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Jul 1999 03:25:00 -0700 (PDT)

Jay

I've given a lunchtime presentation (twice) on where in Europe we can trade 
energy and other commodity derivatives. This is very much a moving target as 
derivatives regulation (particularly for commodities) is changing/developing 
across Europe apace.

The second presentation was aimed specifically at the traders, but it occurs 
to me that the ground covered would be of equal interest to many in the 
origination team.  This is an important area to "get right" since (in extreme 
cases) local criminal laws may be involved if we don't (need I say more!). 

I'd be happy to do a re-run for the originators if you think it would be 
worthwhile. 

Regards

Paul